@hightlight.import()
<style>
  @read('css/bulma.css')
</style>
<style>
  @read('custom.css')
</style>
<style>
  @font('font-menlo/Menlo-Regular.ttf')
  @font('font-merriweather/Merriweather-Bold.ttf')
  @font('font-merriweather/Merriweather-Regular.ttf')
  @font('font-montserrat/Montserrat-Black.otf')
  @font('font-montserrat/Montserrat-Bold.otf')
  @font('font-montserrat/Montserrat-ExtraBold.otf')
  @font('font-montserrat/Montserrat-Hairline.otf')
  @font('font-montserrat/Montserrat-Light.otf')
  @font('font-montserrat/Montserrat-Regular.otf')
  @font('font-montserrat/Montserrat-SemiBold.otf')
  @font('font-montserrat/Montserrat-UltraLight.otf')
  @font('font-raleway/Raleway-Black.otf')
  @font('font-raleway/Raleway-Bold.otf')
  @font('font-raleway/Raleway-ExtraBold.otf')
  @font('font-raleway/Raleway-Hairline.otf')
  @font('font-raleway/Raleway-Light.otf')
  @font('font-raleway/Raleway-Regular.otf')
  @font('font-raleway/Raleway-SemiBold.otf')
  @font('font-raleway/Raleway-UltraLight.otf')
</style>